:root {
    font-size: 62.5%;
}

.wrapper-tv {
    width: min(50rem, 100%);
    margin-inline: auto;
}

.button {
    background: #0067f4;
    border: none;
    border-radius: 4rem;
    padding: 1.3rem 2rem;
    width: fit-content;
    color: #FFFFFF;
    font-size: 1.4rem;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    cursor: pointer;
    transition: background 0.2s;
}

.color-span {
    color: #0067f4;
}

.button:hover {
    color: #FFFFFF;
    background: #00356e;
}

.tv-plans {
    text-align: left;
}

.tv-plans .content h1 {
    color: var(--headline);
    font-size: 2.8rem;
    line-height: 3.3rem;
    margin-bottom: 1rem;
}

.tv-plans-cards {
    display: flex;
    flex-direction: column;
    width: min(107rem, 100%);
    margin-inline: auto;
}

.tv-plans-cards .item {
    margin-bottom: 2.6rem;
}

.tv-plans-cards .item:last-child {
    margin-bottom: 0;
}

.tv-plans-cards .item .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: var(--brand-white);
    background-clip: border-box;
    border-radius: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
    padding: 2rem;
    border: 1px solid #efeded;
    -webkit-box-shadow: -0.1rem 0 2rem 0.2rem rgb(0 0 0 / 3%);
    -moz-box-shadow: -0.1rem 0 2rem 0.2rem rgba(0, 0, 0, 0.07);
    box-shadow: -0.1rem 0 2rem 0.2rem rgb(0 0 0 / 7%);
}

.tv-plans-cards .item .card.card-opac {
    background-image: var(--green-gradient);
    color: #FFF;
}

.tv-plans-cards .item .card.card-opac p,
.tv-plans-cards .item .card.card-opac h2,
.tv-plans-cards .item .card.card-opac h3,
.tv-plans-cards .item .card.card-opac small,
.tv-plans-cards .item .card.card-opac small a {
    color: #FFF;
}

.tv-plans-cards .item .card.card-opac small a {
    border-bottom: 1px solid #FFF;
}

.tv-plans-cards .item .card p {
    font-size: 2rem;
}

.tv-plans-cards .item .card h2 {
    font-size: 3.5rem;
}

.tv-plans-cards .item .card h3 {
    font-size: 3rem;
    font-weight: 400;
    margin-top: 2rem;
}

.tv-plans-cards .item .card .button {
    background: var(--primary-color);
    border: none;
    border-radius: 4rem;
    padding: 1.3rem 2rem;
    width: fit-content;
    color: var(--brand-white);
    font-size: 1.4rem;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-block: 2rem;
    cursor: pointer;
    transition: background 0.2s;
}

.tv-plans-cards .item .card .button:hover {
    background-color: var(--brand-dark);
}

.tv-plans-cards .item .card .button.btn2 {
    background: #cf3281;
}

.tv-plans-cards .item .card .button.btn2:hover {
    background: #8e0b4d;
}

.tv-plans-cards .item .card li {
    display: flex;
    border-bottom: 1px solid #CCC;
    padding-block: 1rem;
}

.tv-plans-cards .item .card li:last-child {
    border-bottom: 0;
}

.tv-plans-cards .item .card li .icon {
    width: 2.8rem;
    margin-right: 2rem;
}

.tv-plans-cards .item .card li img {
    width: 100%;
    min-width: 2.8rem;
}

.tv-plans-cards .item .card li .text p {
    font-size: 1.6rem;
    font-weight: 700;
}

.tv-plans-cards .item .card li a {
    color: #828282;
    text-decoration: none;
    border-bottom: 1px solid #828282;
    padding-bottom: 0.1rem;
}

/*=================MODALS=================*/
.modal {
    padding-right: 0 !important;
}

.modal-dialog {
    /* margin: 0 auto; */
    margin: 0;
    width: 100%;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 100%;
    }
}


.modal-content {
    border: none;
    border-radius: 0;
    height: 100%;
    left: 0;
    overflow-y: auto;
}

.modal-header {
    border-bottom: none;
}

.modal-header .close {
    margin-top: -2px;
    margin-right: 0;
    right: 30px;
}

@media (min-width: 412px) {
    .modal-header .close {
        right: 10px;
    }
}

button.close {
    width: 3.5rem;
    text-align: center;
    /* margin-top: 0.5rem !important; */
    margin-top: -6rem !important;
    background: #d9534f;
    border-radius: 50%;
    /* font-size: 1.8rem; */
    font-size: 3rem;
    color: #FFFFFF;
    text-decoration: none;
    opacity: 1;
}

button.close:hover {
    color: #FFFFFF;
}

.wrapper-tv h2 {
    font-size: 2.8rem;
    color: var(--headline);
    line-height: 3.3rem;
    margin-bottom: 1rem;
    margin: 0;
}

.wrapper-tv h4 {
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 150%;
    color: var(--paragraph);
    margin: 0;
}

.wrapper-tv p {
    margin-top: 4rem;
    border-bottom: 1px solid #CCC;
    padding-bottom: 1rem;
}

.wrapper-tv .assign {
    position: fixed;
    left: 0;
    width: 100%;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-block: 2.5rem;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}

.wrapper-tv .price {
    position: relative;
    left: 3.2rem;
    border: 1px solid #CCC;
    padding: 0 10rem 1rem 3rem;
    border-radius: 4rem;
    background-color: #FFF;
}

.wrapper-tv .price h3 {
    font-size: 2.5rem;
    color: #333333;
}

@media (min-width: 375px) {
    .wrapper-tv .price h3 {
        font-size: 2rem;
    }
}

.wrapper-tv .price small {
    font-size: 1.1rem;
}

.wrapper-tv .button {
    font-size: 1.2rem;
    position: relative;
    right: 3rem;
    padding: 2.4rem 3rem;
}

.wrapper-tv .cat {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2rem;
}

.wrapper-tv .cat img {
    width: 8rem;
    padding-inline: 1rem;
    margin-bottom: 2rem;
}

@media (min-width: 375px) {
    .wrapper-tv .cat img {
        width: 8.6rem;
    }
}

@media (min-width: 410px) {
    .wrapper-tv .cat img {
        width: 7.2rem;
    }
}

@media (min-width: 412px) {
    .wrapper-tv .cat img {
        width: 7.6rem;
    }
}

@media (min-width: 415px) {
    .wrapper-tv .cat img {
        width: 7rem;
    }
}

.wrapper-tv .cat img.opacity {
    filter: grayscale() opacity(0.2);
}

/*===============RESPONSIVE===============*/
@media (min-width: 1024px) {
    .tv-plans-cards {
        display: flex;
        flex-direction: initial;
    }

    .tv-plans-cards .item {
        width: 25rem;
        margin-right: 2.6rem;
    }

    .tv-plans-cards .item:last-child {
        margin-right: 0;
    }

    .wrapper {
        width: min(112rem, 100%);
        display: grid;
    }

    .wrapper-tv {
        width: min(112rem, 100%);
        display: grid;
    }

    .modal .cat img {
        width: 8rem;
    }
}

.buttons-modal {
    text-align: center;
    margin-bottom: 50px;
}

.buttons-modal button {
    background-color: #FFFFFF;
    padding: 10px 20px;
    border: 1px solid #828282;
    border-radius: 5px;
}

.buttons-modal button:hover {
    background-color: #3db400;
    color: #FFFFFF;
}

.active {
    background-color: #3db400 !important;
    color: #FFFFFF;
}

.buttons-modal button .title {
    font-size: 20px;
}

.buttons-modal button .subtitle {
    font-size: 30px;
    font-weight: 900;
}

@media (max-width: 700px) {
    .buttons-modal button {
        padding: 5px 10px;
        margin: 3px;
    }
    .buttons-modal button .title {
        font-size: 12px;
    }
    
    .buttons-modal button .subtitle {
        font-size: 16px;
    }
}